.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2242.component_Layout_Table {
margin: 0px; padding: 0;  } #c2242.component_Layout_Table {max-width: 1280px;margin: 0 auto;padding: 58px 0 12px;}#c2242>table>tbody>tr>td {padding-right: 0;}#c2242>table>tbody>tr>td.ltc {border: 1px solid #ebebeb;}@media screen and (max-width: 740px) {#c2242.component_Layout_Table {padding: 20px 0 0;max-width: 240px;}} 
